
/* Name */
"3134.title" = "الاسم";

/* Unicode */
"3135.title" = "اليونيكود";

/* ID */
"4485.headerCell.title" = "المعرّف";

/* Name */
"4486.headerCell.title" = "الاسم";

/* Script */
"4489.headerCell.title" = "البرامج النصية";

/* Category */
"4491.headerCell.title" = "الاقسام";

/* Width */
"4496.headerCell.title" = "العرض";

/* LSB */
"4498.headerCell.title" = "الهامش الجانبي الأيسر";

/* RSB */
"4517.headerCell.title" = "RSB";

/* Unicode */
"4524.headerCell.title" = "اليونيكود";

/* Left Group */
"4798.headerCell.title" = "المجموعة اليسرى";

/* Left Kerning Class */
"4798.headerToolTip" = "فئة التقنين اليسرى";

/* Right Group */
"4800.headerCell.title" = "المجموعة اليمنى";

/* Right Kerning Class */
"4800.headerToolTip" = "فئة التقنين اليمنى";

/* Ex. */
"4804.headerCell.title" = "على سبيل المثال.";

/* Export Glyph */
"4804.headerToolTip" = "تصدير المحرف";

/* Note */
"5240.headerCell.title" = "ملاحظة";

/* Char */
"5242.headerCell.title" = "رمز";

/* Components */
"5244.headerCell.title" = "المكونات";

/* Last Changed */
"5253.headerCell.title" = "آخر تعديل";

/* Subcategory */
"5264.headerCell.title" = "تصنيف فرعي";

/* Import Kerning */
"5300.title" = "استورد التقنين";

/* Import Kerning Classes */
"5302.title" = "استورد فئات تقنين الأحرف";

/* Vertical Width */
"5473.headerCell.title" = "العرض الرأسي";

/* Kerning Groups */
"0qn-Cp-7cQ.title" = "مجموعات التقنين";

/* Glyph Name */
"1b9-s1-gu9.ibShadowedNoSelectionPlaceholder" = "اسم المحرف";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "انقر هنا للتبديل إلى مقاييس رأسية";

/* Category */
"8iC-Un-9if.title" = "الاقسام";

/* IconDetails */
"B02-CP-FKF.label" = "IconDetails";

/* Script */
"E8D-Tr-Zew.title" = "البرامج النصية";

/* Production */
"EPr-Vw-xIU.title" = "إنتاج";

/* Unicodes */
"Faj-RZ-8c1.ibShadowedToolTip" = "يونيكود";

/* Bottom Group */
"GrE-L6-pvk.ibShadowedIsNilPlaceholder" = "المجموعة السفلية";

/* Tags */
"HdI-pg-BrC.title" = "العلامات";

/* Tags */
"HlC-iA-k1l.ibShadowedToolTip" = "العلامات";

/* Horizontal */
"I46-81-vtd.label" = "أفقي";

/* Export */
"Ied-cv-Yfg.title" = "تصدير";

/* Width */
"In0-mm-E7L.ibShadowedNoSelectionPlaceholder" = "العرض";

/* Top Group */
"JYP-DX-Zpf.ibShadowedIsNilPlaceholder" = "المجموعة العلوية";

/* Only to selected Glyphs */
"K7A-ao-nmZ.title" = "فقط للأحرف الطباعية المحددة";

/* Tags */
"Kf2-aU-btx.ibShadowedIsNilPlaceholder" = "العلامات";

/* Production Name */
"Lum-11-saQ.title" = "اسم الإنتاج";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ المحدد %{value2}@/%{value3}@ محرف";

/* Production */
"Nr0-ba-l3I.headerCell.title" = "إنتاج";

/* Production Name */
"Nr0-ba-l3I.headerToolTip" = "اسم الإنتاج";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(إفتراضي)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "لا يوجد تحديد";

/* Import Stems */
"QBy-QV-JK3.title" = "استيراد السيقان";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "العلامات";

/* Subcategory */
"UTF-ti-TLP.title" = "تصنيف فرعي";

/* Case */
"UoV-8U-aNP.headerCell.title" = "حالة الأحرف";

/* Export */
"XFv-hV-Nf0.title" = "تصدير";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "TSB";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "انقر هنا للتبديل إلى مقاييس أفقية";

/* Colors */
"Zh5-HR-IFf.title" = "الألوان";

/* Unicode */
"Zvk-dw-Ue2.title" = "Unicode";

/* Import Vertical Metrics */
"a8J-oB-jIj.title" = "استيراد المقاييس الرأسية";

/* Show glyph in external application UnicodeChecker. */
"aLr-xs-k6g.ibShadowedToolTip" = "عرض الحرف الطباعي في تطبيق UnicodeChecker الخارجي.";

/* Glyph Notes */
"e2i-sL-x7g.ibShadowedIsNilPlaceholder" = "ملاحظات الحرف الطباعي";

/* Unicode */
"ePJ-LS-jos.ibShadowedIsNilPlaceholder" = "يونيكود";

/* Text */
"fdW-Qw-8fQ.title" = "كتابة";

/* Subcategory */
"g0o-TZ-Ctz.title" = "تصنيف فرعي";

/* Kerning Groups */
"htV-hJ-Pta.title" = "مجموعات التقنين";

/* Right Group */
"lwB-Uq-JLF.ibShadowedIsNilPlaceholder" = "المجموعة اليمنى";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "BSB";

/* Left Group */
"nGF-J6-xV0.ibShadowedIsNilPlaceholder" = "المجموعة اليسرى";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ المحدد %{value2}@/%{value3}@ محرف";

/* Tags */
"qcu-Aa-uQf.ibShadowedToolTip" = "العلامات";

/* Kerning Groups */
"qvu-En-Lix.title" = "مجموعات التقنين";

/* Tags */
"sfu-hM-W45.ibShadowedIsNilPlaceholder" = "العلامات";

/* Height */
"szL-I4-h0y.ibShadowedIsNilPlaceholder" = "الارتفاع";

/* Height */
"szL-I4-h0y.ibShadowedNoSelectionPlaceholder" = "الارتفاع";

/* Glyph Note */
"tsU-7M-z03.title" = "ملاحظة الحرف الطباعي";

/* Sort */
"w89-I4-iap.headerCell.title" = "فرز";

/* Sort Name */
"w89-I4-iap.headerToolTip" = "اسم الفرز";

/* Script */
"wfT-SG-8Cr.title" = "البرامج النصية";

/* Direction */
"wle-bc-lBO.headerCell.title" = "الاتجاه";

/* Vertical */
"y25-5N-Cew.label" = "رأسي";

/* Glyph Name */
"y4Y-ab-YH8.ibShadowedNoSelectionPlaceholder" = "اسم المحرف";

/* Export */
"y7K-83-7ZF.title" = "تصدير";

/* Category */
"z3d-gH-Oy2.title" = "الفئة";

/* Category */
"z8i-HN-Ta2.title" = "الفئة";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ المحدد %{value2}@/%{value3}@ محرف";
